ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

body {
	background: #001e47 url("images/bck.jpg") 50% 0 no-repeat !important;
	font:normal normal 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif !important;
        color:#021948}

.wrapper {
	width:940px}

:focus, :active {outline:none !important}

#logoImage {
    position: relative;
}
a {
	color:#fff;
	font-weight:bold;}

a:hover {
	color:#fff;
	text-decoration:underline}

header {
	padding:0;
	background:none transparent !important;
	height:80px;
	border:none !important;}

#logo {
	padding:12px 0 0 0;}

.signupWrap {display:none;}

.not-logged #welcome {
	padding-top:26px;
	color:#fff;}

p:empty {
    display:none;}
#welcome .login, #welcome a.btn-s {
	background:transparent url(images/sign-in.png) 0 0 repeat-x !important;
	padding:6px 13px 5px;
	font:normal bold 15px Arial;
	color:#191a1c !important;
	text-transform:uppercase;
	border:1px solid #848a93 !important;
	text-shadow:none !important}

.dropdownContainer {
	background:#CED4DC !important;
	border:1px solid #8b9098;
	border-top:none;}

.dropdownContainer legend,
.dropdownContainer form label, 
#signinDropdownContainer .account-tools a {
	color:#333 !important}

#signinDropdownContainer .account-tools li,
#signinDropdownContainer .account-tools li:last-child {
	border-color:#fff}

h1 {
	font:normal normal 43px/46px "PT Serif", Arial, serif !important;
	color:#051432 !important;
	margin:0 0 3px 0 !important;
	padding:0 !important;
	text-shadow:0px 1px 0 #fff !important;
	letter-spacing:-1px;
	text-transform:none !important}

.homeWrapper {
	margin-top:-34px;
    background:url("images/bck.jpg") no-repeat scroll 50% -46px #001E47}

#callToAction {
	height:497px;
    position: relative;
	padding-top:108px;
	padding-left:40px;
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:556px bottom;
    }

.left-wrapper {
	width:515px}

#callToAction h3 {
	font:normal normal 24px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif !important;
	color:#46587b !important;
	margin:15px 0 25px;
	text-transform:none;
	border-bottom:none !important}

#callToAction p {
	font:normal normal 14px/23px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif !important;
	color:#73819d}

.custom-button, a.custom-buttom {
	display:block;
	height: 73px;
	width:396px;
	padding:14px 0 0 0;
	letter-spacing:-1px;
	margin-top:25px;
	font:normal bold 30px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	color:#f5f5f5;
	text-shadow:0 2px 2px rgba(0,0,0,0.25);
	background:url(images/btn-orange.png) no-repeat}

.custom-button:hover, a:hover.custom-buttom {
	text-decoration:none;
	background-position:bottom}

#callToAction .custom-button span, #callToAction a.custom-button span {
	display:block;
	margin:0 55px 0 5px;
	text-align:center;
}

#footer {/* background:url(images/footer.png) bottom center no-repeat !important cis: no need for this */}

#footer .wrapper {
	background:none !important}

#footer p {
	color:rgba(255,255,255,0.5);
	*color:#808fa3;
	font:normal normal 13px/18px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	margin:15px 15px 15px} 

#browse-links {
	margin-top:10px}

#footer h5, h2 {
	font:normal normal 22px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	text-shadow:0 1px 3px rgba(0,0,0,0.45);
	color:#f6f1fd;}
	

#footer h5 {
	font-size: 1.5em;}	

.browse-links {
	padding-bottom:2em !important}
	
.browse-links li {
    border: none;
}

.not-logged #footer .links {
    border-color: rgba(255,255,255,0.5);
}

.browse-links li a {
	color:#f3eac8 !important;
	font-weight:normal !important;
	font:12px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif !important;
	text-shadow:0 1px 3px rgba(0,0,0,0.45);}

.browse-links li a:hover {
	color:#f3eac8 !important;}

#footer p.copyright {
	font-size:12px;
	color:rgba(255,255,255,0.5);
	*color:#808fa3;
	margin:1em 0 3em;
	text-shadow:0 1px 3px rgba(0,0,0,0.45)}

#footer p.copyright a {
	color:rgba(255,255,255,0.5) !important;
	*color:#808fa3 !important;
	font-weight:normal !important}

#footer p.copyright a:hover {
	color:rgba(255,255,255,0.5) !important;
	*color:#808fa3 !important}

#footer .reset a, #footer a, #footer ul li a {
	font:normal bold 13px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	padding:0 !important;
	margin:0 !important;
	color:#f3eac8 !important;
	text-shadow:0 1px 3px rgba(0,0,0,0.45)}

#footer .reset a:hover, #footer a:hover, #footer ul li a:hover {
	color:#f3eac8 !important;}

#footer .reset li {
	border-color:#fff !important;
	margin-right:0.75em !important;
	padding-right:0.75em !important;}
    
    
/* Milutin 03.10.2013. */    
#footer UL {margin-bottom: 1.7em;}
.browser-internet-explorer-8  #footer p {color: #ccc;}   


/* C2aForm POPUP
======================================== */
.formColumn {float:left; width:48%;}
.column1 {padding-right:4%;}
.allfields {width:100%; background: #fff; border:none !important;}
#c2aForm_popup .mainLabel {font-weight:normal; font-family:Verdana;}


#c2aForm_popup h2 {
	color:#414141 !important; 
	font:normal normal 28px 'Lucida Sans Unicode', 'Lucida Grande', Arial !important; 
	font-size:28px; 
	margin-bottom:10px; 
	text-align:center;
	text-shadow:1px 1px 0px rgba(255,255,255,.5) !important;}


#overall  {
	display:block;
	background-color:rgba(0,0,0,0.4);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:90;}
	
#c2aForm_popup {
	width:500px;
	padding: 40px 60px;
	position:absolute;
	left:50%;
	top:160px;
	background:#eee;
	border:2px solid #fff;
	margin-left:-315px;
	color:#333;
	font-size: 1em;
	-moz-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
	box-shadow:  0 4px 32px rgba(0,0,0,0.4);
	-khtml-border-radius:20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	z-index:200;
	}

#c2aForm_popup #close {
	position:absolute;
	top:-10px;
	right:-10px;}

#c2aForm_popup a.closebutton {
	background:url('images/close.png') top center no-repeat;
	display:block;
	width:35px;
	height:35px;
	text-indent:-1999px;}

#c2aForm_popup button {
	color:#fff;
	font: bold bold 22px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	text-shadow:1px 1px 0px rgba(0,0,0,.3);
	width:auto;
	padding:7px 45px;
	margin-top:15px;
	background:#d6650a url('images/button-orange.png') center top repeat-x;
	border:1px solid #c35a06;
	border-radius:5px;
	box-shadow: 0px 3px 0px rgba(0,0,0,.05) !important;
    font-size: 2em;
}

#c2aForm_popup .allfields {background:#fff; border:1px solid #999 !important;}

.disclaimer {padding:3px 0 5px 0; float: left;}
.disclaimer a {color:#5A7DB3 !important;}


/* */

 
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#hpformnew FORM SELECT, #hpformnew FORM .allfields { padding: 0.5em 0.4em; }
#hpformnew FORM .allfields { min-height:24px; }
#hpformnew FORM .birthday_month { width:40%; display:inline-block; }
#hpformnew FORM .birthday_day { width:25.35%; display:inline-block; }
#hpformnew FORM .birthday_year { width:31.05%; display:inline-block; }

/* */

/* Real Member Box */

.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.7);
    color: #FFF;
    font-size: 1.3em;
    line-height: 130%;
    position: absolute; 
    padding: 0.7em;
    right: 1.5em; 
    bottom: 1.5em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}
.real_user strong {
	color:#D7610C;
}

/* */


/* m.rancic,20.06.2014. */
#welcome .login:hover { color: #494c52 !important; }
#c2aForm_popup button:hover { color: #eee; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.2em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    color: #000;
}

#signinDropdownContainer .blockLabels input[type="text"], 
#signinDropdownContainer .blockLabels input[type="password"] {
    border-radius: 0;
    box-shadow: none;
}
/**/


@media screen and (max-width:640px) {
.wrapper {
    width: 320px;
    position:relative;}
.left-wrapper {
    margin-top: 400px;
    padding: 10px;
    width: 300px;}

h1 {
    color: #FFFFFF !important;
    font-size: 33px !important;
    text-shadow: 0 1px 0 #000000 !important;}
#callToAction {
    background-position: left bottom;
    margin-bottom: 500px;
    padding-left: 0;
}
#callToAction h3 {
    color: #F3EAC8 !important;}
#callToAction p {
    color: #FFFFFF;
    font: 14px/20px 'Lucida Sans Unicode','Lucida Grande',Arial,sans-serif !important;}

.custom-button {
    background-size: cover;
    font-size: 20px;
    height: 41px;
    width: 300px;}

#c2aForm_popup {
    margin-left: -160px;
    padding: 10px;
    width: 300px;}
#c2aForm_popup h2 {
    font-size: 20px !important;}
#hpformnew .birthday_year {
    width: 100%;}
    
#hpformnew FORM .birthday_year { width:34.1%; }
}

@media screen and (min-width:640px) and (max-width:980px) {
.wrapper {
    width: 640px;
    position:relative;}
#callToAction {
    background-position: right bottom;
    margin-bottom: 240px;}
.left-wrapper {
    width: 300px;}
#callToAction p {
    left: 0;
    margin: 540px 70px 20px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 500px;}
.custom-button {
    left: 0;
    margin: 660px 120px 20px;
    position: absolute;
    top: 0;}
#callToAction p {
    color: #FFFFFF;}
}

@media screen and (max-width:800px) {
    #logo {
        max-width: 50%;
    }
}
@media screen and (max-width:640px) {
    #logo {
        max-width: 70%;
    }
    /* m.rancic */
    #hpformnew FORM .birthday_day { width: 22%; }
    #hpformnew FORM .birthday_year { width: 33%; }
    #c2aForm_popup button { display: block; margin: 0 auto; }
    #logoImage { z-index: 1; }
}
@media screen and (max-width: 320px) {
    .wrapper {
        width: 98%;
    }
}
#dialogContainer H1, #dialogContainer H2,
#dialogContainer H3, #dialogContainer H4,
#dialogContainer H5, #dialogContainer H6 { color:#333333; }
#dialogContainer a {
    color: #105CA9;
}
#dialogContainer a:hover {
    color: #000099;
}

/* cis jan.2015 */
.regGeoLocationContainer #progress-info {font-size:1.5em; line-height:3em;}

/* CIS jan 2018. */
#footer .custom-footer p { color:rgba(255,255,255,.9); }